## Help on JavaView

> Usage

> Shortcuts | Navigation inside the viewer, keyboard shortcuts and mouse usage.
> Copyright | The material in JavaView is copyright protected.
> Contact | Send comments and queries, bug reports and suggestions.

> In case of problems

> Requirements | Check the requirements for running JavaView.
> Browser | Check your browser properties.
> Fonts | Check your system fonts.

> More help is available at the JavaView web site.

© 1999-2004 Last modified: 19.07.2004 --- http://www.javaview.de